BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 100.1%; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #555; PADDING-TOP: 0px; FONT-FAMILY: arial, sans-serif
}
#pageWrapper {
	FONT-SIZE: 75%
}
.ImageAlignMiddle {
	PADDING-RIGHT: 10px; BORDER-BOTTOM: #cccccc 2px solid; HEIGHT: 70px
}
.ImageAlignMiddle IMG {
	PADDING-RIGHT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: middle
}
/*
.trianglelink {
	BACKGROUND-POSITION: 3px 4px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON057275.gif); MARGIN-LEFT: 2px; BACKGROUND-REPEAT: no-repeat
}
*/
.trianglelink {
	BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON057275.gif); background-repeat:no-repeat; padding-left:10px; background-position: 1px 4px;
}
.trianglelinkcontactus {
	BACKGROUND-POSITION: left center; PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON057275.gif); LINE-HEIGHT: 1.75em; BACKGROUND-REPEAT: no-repeat
}
UNKNOWN {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 100%
}
#curved {
	WIDTH: 40%
}
#curved P {
	MARGIN: 0px 10px
}
#curved P {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 0.5em; COLOR: #000000
}
#curved P A {
	DISPLAY: block; PADDING-LEFT: 16px
}
#curved P A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em
}
#curved P A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em
}
#curved #b1 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b2 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b3 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b4 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b1b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b2b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b3b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b4b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curved #b1 {
	HEIGHT: 1px
}
#curved #b2 {
	HEIGHT: 1px
}
#curved #b3 {
	HEIGHT: 1px
}
#curved #b1b {
	HEIGHT: 1px
}
#curved #b2b {
	HEIGHT: 1px
}
#curved #b3b {
	HEIGHT: 1px
}
#curved #b2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
#curved #b2b {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
#curved #b3 {
	MARGIN: 0px 2px
}
#curved #b3b {
	MARGIN: 0px 2px
}
#curved #b4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
#curved #b4b {
	MARGIN: 0px 1px; HEIGHT: 2px
}
.alert {
	BORDER-LEFT-COLOR: #c60400; BORDER-BOTTOM-COLOR: #c60400; BORDER-TOP-COLOR: #c60400; BORDER-RIGHT-COLOR: #c60400
}
TABLE.safetyinfo {
	BORDER-RIGHT: #dfdfdf 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #dfdfdf 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 95%; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; BORDER-LEFT: #dfdfdf 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #dfdfdf 1px solid; BORDER-COLLAPSE: collapse
}
TABLE.safetyinfo TH {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; TEXT-ALIGN: left
}
TABLE.safetyinfo TD {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 4px; BORDER-LEFT: #fff 1px solid; PADDING-TOP: 4px; TEXT-ALIGN: left
}
TABLE #Bus-card-logo {
	BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/con059863.gif); BACKGROUND-REPEAT: no-repeat
}
TABLE #Bus-card-right {
	BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON059910.gif); BACKGROUND-REPEAT: repeat-y
}
TABLE #Bus-card-left {
	BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON059909.gif); BACKGROUND-REPEAT: repeat-y
}
#BusinessCard {
	BORDER-RIGHT: #181696 2px solid; BORDER-TOP: #181696 2px solid; FONT-SIZE: 135%; BORDER-LEFT: #181696 2px solid; WIDTH: 500px; COLOR: #18348c; BORDER-BOTTOM: #181696 2px solid
}
#BusinessCard P {
	PADDING-LEFT: 7px; LINE-HEIGHT: normal
}
.pharmablock {
	FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 20px; WIDTH: 100%; POSITION: relative
}
.pharmablock .pharmacut {
	DISPLAY: block; RIGHT: -2px; BACKGROUND: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con078904.png) no-repeat right top; WIDTH: 22px; POSITION: absolute; TOP: -2px; HEIGHT: 22px
}
.pharmablock .actionLink SPAN {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con068237.png); PADDING-BOTTOM: 10px; MARGIN: 2px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #b0e95e
}
.pharmablock .actionLink {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; MARGIN: 10px 0px 0px; WIDTH: 65%; COLOR: #3a3d41; ZOOM: 1
}
.pharmamoreLink SPAN {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con068238.png); PADDING-BOTTOM: 10px; MARGIN: 2px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #999
}
.pharmamoreLinkbig SPAN {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con068237.png); PADDING-BOTTOM: 10px; MARGIN: 2px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #474747
}
.pharmamoreLinkbignobg SPAN {
	BORDER-RIGHT: #474747 1px solid; PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; BORDER-TOP: #474747 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 105%; PADDING-BOTTOM: 10px; BORDER-LEFT: #474747 1px solid; COLOR: #fff; PADDING-TOP: 10px; BORDER-BOTTOM: #474747 1px solid; ZOOM: 1; BACKGROUND-COLOR: #474747
}
.pharmamoreLinksmlnobg SPAN {
	BORDER-RIGHT: #474747 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #474747 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #474747 1px solid; WIDTH: 80%; COLOR: #474747; PADDING-TOP: 10px; BORDER-BOTTOM: #474747 1px solid
}
.pharmamoreLinksmlnobg SPAN IMG {
	FLOAT: right
}
.pharmamoreLink A {
	BORDER-RIGHT: #474747 1px solid; BORDER-TOP: #474747 1px solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; MARGIN: 0px; BORDER-LEFT: #474747 1px solid; WIDTH: 80%; COLOR: #ffffff; BORDER-BOTTOM: #474747 1px solid; ZOOM: 1
}
.pharmamoreLinkbig A {
	BORDER-RIGHT: #474747 1px solid; BORDER-TOP: #474747 1px solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; MARGIN: 0px; BORDER-LEFT: #474747 1px solid; WIDTH: 100%; COLOR: #ffffff; BORDER-BOTTOM: #474747 1px solid; ZOOM: 1
}
.pharmablock {
	BORDER-RIGHT: #474747 1px solid; BORDER-TOP: #474747 1px solid; BORDER-LEFT: #474747 1px solid; BORDER-BOTTOM: #474747 1px solid
}
.pharmablock .actionLink {
	BORDER-RIGHT: #474747 1px solid; BORDER-TOP: #474747 1px solid; BORDER-LEFT: #474747 1px solid; BORDER-BOTTOM: #474747 1px solid
}
.pharmablock H2 {
	FONT-SIZE: 150%; MARGIN-BOTTOM: 10px
}
.pharmablock .pharmablockInner {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.pharmatable {
	WIDTH: 100%
}
.pharmatable TD {
	VERTICAL-ALIGN: top
}
.patientblock {
	FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 20px; WIDTH: 100%; POSITION: relative
}
.patientblock .patientcut {
	DISPLAY: block; RIGHT: -2px; BACKGROUND: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con078903.png) no-repeat right top; WIDTH: 22px; POSITION: absolute; TOP: -2px; HEIGHT: 22px
}
.patientblock .actionLink SPAN {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con078899.png); PADDING-BOTTOM: 10px; MARGIN: 2px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #b0e95e
}
.patientblock .actionLink {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; MARGIN: 10px 0px 0px; WIDTH: 65%; COLOR: #3a3d41; ZOOM: 1
}
.patientmoreLink SPAN {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con078900.png); PADDING-BOTTOM: 10px; MARGIN: 2px; COLOR: #000; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #f9edff
}
.patientmoreLinkbig SPAN {
	PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con078899.png); PADDING-BOTTOM: 10px; MARGIN: 2px; COLOR: #000; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #e5c2f2
}
.patientmoreLinkbignobg SPAN {
	BORDER-RIGHT: #e5c2f2 1px solid; PADDING-RIGHT: 40px; BACKGROUND-POSITION: 98% 50%; BORDER-TOP: #e5c2f2 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 105%; PADDING-BOTTOM: 10px; BORDER-LEFT: #e5c2f2 1px solid; COLOR: #000; PADDING-TOP: 10px; BORDER-BOTTOM: #e5c2f2 1px solid; ZOOM: 1; BACKGROUND-COLOR: #e5c2f2
}
.patientmoreLinksmlnobg SPAN {
	BORDER-RIGHT: #e5c2f2 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e5c2f2 1px solid; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: #e5c2f2 1px solid; WIDTH: 80%; COLOR: #000; PADDING-TOP: 10px; BORDER-BOTTOM: #e5c2f2 1px solid
}
.patientmoreLinksmlnobg SPAN IMG {
	FLOAT: right
}
.patientmoreLink A {
	BORDER-RIGHT: #e5c2f2 1px solid; BORDER-TOP: #e5c2f2 1px solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; MARGIN: 0px; BORDER-LEFT: #e5c2f2 1px solid; WIDTH: 80%; COLOR: #ffffff; BORDER-BOTTOM: #e5c2f2 1px solid; ZOOM: 1
}
.patientmoreLinkbig A {
	BORDER-RIGHT: #e5c2f2 1px solid; BORDER-TOP: #e5c2f2 1px solid; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 105%; FLOAT: right; MARGIN: 0px; BORDER-LEFT: #e5c2f2 1px solid; WIDTH: 100%; COLOR: #ffffff; BORDER-BOTTOM: #e5c2f2 1px solid; ZOOM: 1
}
.patientblock {
	BORDER-RIGHT: #e5c2f2 1px solid; BORDER-TOP: #e5c2f2 1px solid; BORDER-LEFT: #e5c2f2 1px solid; BORDER-BOTTOM: #e5c2f2 1px solid
}
.patientblock .actionLink {
	BORDER-RIGHT: #e5c2f2 1px solid; BORDER-TOP: #e5c2f2 1px solid; BORDER-LEFT: #e5c2f2 1px solid; BORDER-BOTTOM: #e5c2f2 1px solid
}
.patientblock H2 {
	FONT-SIZE: 150%; MARGIN-BOTTOM: 10px
}
.patientblock .patientblockInner {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.patienttable {
	WIDTH: 100%
}
.patienttable TD {
	VERTICAL-ALIGN: top
}
#curvedblue {
	WIDTH: 40%
}
#curvedblue P {
	MARGIN: 0px 10px
}
#curvedblue P {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 0.5em; COLOR: #000000
}
#curvedblue P A {
	DISPLAY: block; PADDING-LEFT: 16px
}
#curvedblue P A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em
}
#curvedblue P A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0.5em
}
#curvedblue #b1 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b2 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b3 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b4 {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b1b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b2b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b3b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b4b {
	DISPLAY: block; FONT-SIZE: 1px; OVERFLOW: hidden
}
#curvedblue #b1 {
	HEIGHT: 1px
}
#curvedblue #b2 {
	HEIGHT: 1px
}
#curvedblue #b3 {
	HEIGHT: 1px
}
#curvedblue #b1b {
	HEIGHT: 1px
}
#curvedblue #b2b {
	HEIGHT: 1px
}
#curvedblue #b3b {
	HEIGHT: 1px
}
#curvedblue #b2 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
#curvedblue #b2b {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 2px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px 3px; BORDER-RIGHT-WIDTH: 2px
}
#curvedblue #b3 {
	MARGIN: 0px 2px
}
#curvedblue #b3b {
	MARGIN: 0px 2px
}
#curvedblue #b4 {
	MARGIN: 0px 1px; HEIGHT: 2px
}
#curvedblue #b4b {
	MARGIN: 0px 1px; HEIGHT: 2px
}
#curvedblue P A {
	BACKGROUND-IMAGE: url(/20120419000126oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/con025821.gif); PADDING-BOTTOM: 0.5em; BACKGROUND-REPEAT: no-repeat
}
#curvedblue #b2 {
	BORDER-RIGHT: #aad0ee 1px solid; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #b3 {
	BORDER-RIGHT: #aad0ee 1px solid; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #b4 {
	BORDER-RIGHT: #aad0ee 1px solid; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #b4b {
	BORDER-RIGHT: #aad0ee 1px solid; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #b3b {
	BORDER-RIGHT: #aad0ee 1px solid; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #b2b {
	BORDER-RIGHT: #aad0ee 1px solid; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #boxcontent {
	BORDER-RIGHT: #aad0ee 1px solid; DISPLAY: block; BACKGROUND: #edf6fb; BORDER-LEFT: #aad0ee 1px solid
}
#curvedblue #b1 {
	BACKGROUND: #aad0ee; MARGIN: 0px 5px
}
#curvedblue #b1b {
	BACKGROUND: #aad0ee; MARGIN: 0px 5px
}
.clintable {
	WIDTH: 100%
}
.clintable TD {
	BORDER-RIGHT: #d5e8f7 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d5e8f7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; BORDER-LEFT: #d5e8f7 1px solid; WIDTH: 20%; PADDING-TOP: 5px; BORDER-BOTTOM: #d5e8f7 1px solid; TEXT-ALIGN: center
}
.clintable TD.right {
	VERTICAL-ALIGN: middle; TEXT-ALIGN: right
}
.clintable TD.brokenline {
	BORDER-RIGHT: #666 1px dashed; BORDER-TOP: #666 1px dashed; BORDER-LEFT: #666 1px dashed; BORDER-BOTTOM: #666 1px dashed
}
.clintable TD.noborder {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A.green {
	COLOR: #0c0
}
A.red {
	COLOR: #f00
}
.clinbigred {
	FONT-SIZE: 150%; COLOR: #f00
}
.clinbiggreen {
	FONT-SIZE: 150%; COLOR: #0c0
}
.clinred {
	COLOR: #f00
}
.clingreen {
	COLOR: #0c0
}
.clinhline {
	BACKGROUND-IMAGE: url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://cmsupgradepd/idcm2/groups/comms-ic/documents/websiteresources/con076328.gif); BACKGROUND-REPEAT: repeat-x
}
.yellow_highlight {
	background-color:#fdfbe3; padding: 10px;
}
.inthissection {
	font-size:150%;
}
#boxcontent ul li {list-style-type:none; line-height:1.6em; margin-left:-30px;}
#boxcontent ul ul li {list-style-type:none; line-height:1.6em; margin-left:10px;}

/*code to indent text on pages that are hidden from the main navigation*/

#nonavigation
{	margin-left: 200px;
}

.green_outline_box {
	border:1px solid #B0E95E;
	padding:10px;
}


/* STYLES ADDED FOR THE PHARMACOVIGILANCE LEARNING MODULE */
.pager_pharma {
	border:1px solid #b0e95e; background-color:#f5fee8; margin:10px; text-align:center;
}
.pager_pharma .prev {
	float:left;
	margin-left:15px;
}
.pager_pharma .prev a {
	text-decoration:none; font-size:130%; color:#000; padding:10px;
}
.pager_pharma .prev a:hover {
	background-color:#b0e95e; color:#000;	
}
.pager_pharma .next {
	float:right; margin-right:15px;
}
.pager_pharma .next a {
	text-decoration:none; font-size:130%; color:#000; padding:10px
}
.pager_pharma .next a:hover {
	background-color:#b0e95e; color:#000;	
}
.pager_pharma .prog {
	font-weight:bold;
}

.GreenHighlight {
	background-color:#D8F9A8;
}

.LightGreenBox { 
	background-color:#f5fee8; border:1px solid #b0e95e; width:80%; padding:5px;  
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
}
.ts1 {
	margin-left:0px;
}
.ts1 td {
	vertical-align:middle;
	padding:10px;
	border:2px solid #aad0ee;
}
.ts1 td.nb {
	border:none;
	text-align:center;
}
.yes {
	color:#0C0;
	font-weight:bold;
}
.no {
	color:#F00;
	font-weight:bold;
}

.dsuTablePurple {
	width:100%;
	text-align:left;
}
.dsuTablePurple th {
	background-color:#8D5BA6;
	color:#FFF;
	vertical-align:top;
	padding:5px;
}
.dsuTablePurple td {
	vertical-align:top;
	padding:5px;
	border:1px solid #8D5BA6;
}
.dsuTablePurple td.bg {
	background-color:#EFEAF4;
}
.Website_grey_banner_box {
width:95%; padding:5px;
border:1px #CCC solid;
background-color:#efefef;
margin:5px;
}

.websiteyellowhighlightbox { 
width:40%; padding:5px; 
border:1px #FCF393 solid; background-color:#FDFBE3; margin:5px; float:right
}

.websiteyellowhighlightboxstandard { 
width:40%; padding:5px; border:1px #FCF393 solid; background-color:#FDFBE3; margin:5px; float:left
}

.websiteyellowhighlightboxwide { 
width:80%; padding:5px; border:1px #FCF393 solid; background-color:#FDFBE3; margin:5px; float:left
}

.staysafeherbalsbanner { width:600px; padding:15px; border:1px #FCF393 solid; background-image:url(http://webarchive.nationalarchives.gov.uk/20120419000126oe_/http://www.mhra.gov.uk/home/groups/comms-ic/documents/websiteresources/con123141.gif); background-repeat:repeat-x; background-position:bottom; margin:5px; 
} 

.staysafeherbalsbannerinner { width:38%; padding:7px; border:1px #FCF393 solid; background-color: #FFF; margin:5px; }

.staysafeherbalsbannerimage {float:right; }

.dcpavailable {
	background-color:#B0E95E; 
	color:#000;
	font-weight:500;
}

.ContactMRDC {background-color:#E40131; color:#FFF; font-weight:500; }

.dcplimited {background-color:#FEB740; color:#000; font-weight:500; }




/* STYLES FOR GCP SLOT BOOKING */

.DCP_free_slots { background-color: #ccffaa;} 

.DCP_no_slots{ background-color: #ff5544;} 

.DCP_contact_team{ background-color: #ff8833;} 

/* STYLES FOR IRIS */

.irishighlight {width:20%; padding:5px; 
border:1px #250480 solid; background-color:#EFECFD; margin:5px; float:left; text-align:center; 
}


.irishighlightwide {width:40%; padding:5px; 
border:1px #250480 solid; background-color:#EFECFD; margin:5px; float:left; }

/* GENERAL HIGHLIGHT AND BANNER BOXES */


.orange_banner {border:2px #FEB740 solid; background-color:#FCE3B8; width:90%;
}

.greeneventbox {border:2px #B0E95E solid; background-color:#F5FEE8; width:50%; padding:5px
}

.yellow_banner {border:2px #FEEA0E solid; background-color:#FDFBE3; padding:5px; text-align:center; width:auto 0; margin-left:50px; margin-right:50px;
}

.websitebluehighlightbox { 
width:40%; padding:5px; 
border:1px #AAD0EE solid; background-color:#EDF6FB; margin:5px; float:left
}

.websitebluehighlightbox70 { 
	width:95%; 
	padding:5px; 
	padding-left:10px; 
	padding-right:10px; 
	border:1px #AAD0EE solid; 
	background-color:#EDF6FB; 
	margin-bottom:10px; 
}

.websitegreenhighlightbox { 
	width:95%; 
	padding:5px; 
	padding-left:10px; 
	padding-right:10px; 
	border:1px #b0e95e solid; 
	background-color:#f5fee8; 
	margin-bottom:10px; 
}


.websitedarkgreenhighlightbox { 
	width:95%; 
	padding:5px; 
	padding-left:10px; 
	padding-right:10px; 
	border:1px #226178 solid; 
	background-color:#EDF6FB; 
	margin-bottom:10px; 
}

.websiteorangehighlightbox { 
	width:95%; 
	padding:5px; 
	padding-left:10px; 
	padding-right:10px; 
	border:1px #FEB740 solid; 
	background-color:#FFF9F0; 
	margin-bottom:10px; 
}




.websiteyellowhighlight95 { 
width:95%; padding:5px; 
border:1px #FCF393 solid; background-color: #FDFBE3; margin:5px; float:left
}








